#ifndef INCLUDED_OOO_VBA_EXCEL_XLDATASERIESDATE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLDATASERIESDATE_HPP

#include "ooo/vba/excel/XlDataSeriesDate.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLDATASERIESDATE_HPP
